@charset "utf-8";
/*=============================

  NAVIGATION SETTING

=============================*/

.hm_sub {position:absolute;top:45px;right:0px;font-size:0.9em;}
.hm_sub li {text-shadow:0px 1px 0 #CCC;font-size:12px;display:inline;padding:0 0 0 15px;background:url(../images/indent.gif) no-repeat left center;}
.hm_sub li:hover {text-shadow:0px 1px 0 #CCC;font-size:12px;display:inline;padding:0 0 0 15px;background:url(../images/indent2.gif) no-repeat left center;}
.hm_sub li a {color:#333; text-decoration:none;}

/* XUGJ Global Navi ---*/

#hm_main ul {
	margin:0; padding:0;
	width:100%;
}
#hm_main ul, #hm_main ul ul {
  float: left;
  line-height: 39px;
  padding: 0;
  margin: 0;
  width: 100%;
  list-style:none;
}
#hm_main a {
  display: block;
  color: #FFF;
  text-decoration: none;
  padding: 0px 20px;
  font-weight:bold;
  font-size:14px;
  text-shadow:0px -1px #000;
}
#hm_main ul li {
	float: left;
	background:url(../images/sepa.gif) no-repeat right;
	padding:0; margin:0;
}
#hm_main ul:first-child { background:url(../images/sepa.gif) no-repeat left;}
#hm_main ul ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 171px;
  font-weight: normal;
  line-height: 20px;
  border: 0;
  border-top: 1px solid #cccccc;
  z-index: 99999;
}
#hm_main li li {
  width: 169px;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  background: #FFF;
}
#hm_main li li li { border-left: none; }
#hm_main li li a {
  padding: 4px 10px;
  width: 150px;
  font-size:12px;
  font-weight:normal;
  text-shadow:0px 1px #FFF;
}
#hm_main li ul ul { margin: -29px 0 0 170px; }
#hm_main li li:hover { color: #000; }
#hm_main li ul li:hover a, #hm_main li ul li li:hover a, #hm_main li ul li li li:hover a, #hm_main li ul li li li:hover a { color: #000; }
#hm_main li:hover a { color:#333;text-shadow:0px 1px #FFF; }
#hm_main li:hover li a, #hm_main li li:hover li a, #hm_main li li li:hover li a, #hm_main li li li li:hover li a { color:#444; }
#hm_main li:hover ul ul, #hm_main li:hover ul ul ul, #hm_main li:hover ul ul ul ul { left:-999em; }
#hm_main li:hover ul, #hm_main li li:hover ul, #hm_main li li li:hover ul, #hm_main li li li li:hover ul { left:auto; }
#hm_main li:hover {background:url(../images/hmBackOver.gif) repeat-x center left;}

